.example-icon {
  padding: 0 14px;
}

.example-spacer {
  flex: 1 1 auto;
}

#image-detail{
  min-width: 100%;
}

.titulo{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
  display: flex;
  justify-content: center;
}

#subtitulo{
  display: flex;
  justify-content: center;
}

.container{
  margin-top: 2%;
}

.button{
  float: right;
}
